
Redmine - Defect #8898

Bug -Fix

2011-07-25 16:51 - Anil M

Status: Closed Start date: 2011-07-25

Priority: Urgent Due date: 2011-07-29

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2011-07-25 16:53 - Anil M

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed this issue..

#2 - 2011-07-25 17:39 - Etienne Massip

- Category deleted (Website (redmine.org))

- Status changed from Resolved to Closed

- Assignee deleted (Anil M)

- Resolution set to Invalid
